/* table */
table { color:#96427E; font: normal 9pt/normal "宋体"; text-transform: none}
td  { color:#96427E; font: normal 9pt/normal "宋体"; text-transform: none}


/*  a link sytles */
a:link {font-family: "宋体", "Arial", "Times New Roman"; color: #FFFFFF; text-decoration: none;}
a:visited {font-family: "宋体", "Arial", "Times New Roman";  color: #FFFFFF; text-decoration: none;}
a:hover {font-family: "宋体", "Arial", "Times New Roman"; color: #FFFFFF; text-decoration: underline;}

